/* Common CSS */

#main-content {
    margin: 16px -1px 0px 35px;
}

#main-content #column-center {
    float: left;
    width: 640px;
    margin-top: -20px;
}

#main-content #column-right {
    float: right;
    width: 300px;
    margin-top: -20px;
}

#top-content,
#main-content { /* For IE7 layout */
    border: 1px solid #FFFFFF;
}

/* Subsites CSS - center */

#main-content .spalte2 {
    margin-top: 20px;
    position: relative;
    border: 1px solid #979899;
    padding: 0px 20px 20px 20px;


    background: #FFF url('../image/layout/bg_shadow.gif') bottom repeat-x;
}

#main-content .navi-sitemap .csc-header {
    padding-bottom: 175px;

    background-repeat: no-repeat;
    background-position: 0px 35px;
    background-image: url(../../upload/image/content/content-sitemap.jpg);
}

#main-content .csc-sitemap {
    margin-bottom: -20px;
}

#main-content .csc-sitemap ul {
    margin: 15px 0px 20px 0px;
}

#main-content .csc-sitemap li {
    padding: 5px 0px 0px 20px;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    background-image: url(../image/layout/link-arrow-small.gif);
}

#main-content .csc-sitemap li a {
    text-decoration: none;
}

#column-center .csc-textpic,
#column-center .csc-header,
#column-center .bodytext {
    margin-top: 20px;
}

#column-center .content-image {
    float: left;
    margin: 3px 10px 5px 0px;
}

#column-center .news-single-box,
#column-center .news-single-item h2,
#column-center .news-single-item .clear,

#column-center .news-list-item ,
#column-center .news-list-item p {
    margin-top: 20px;
}

#column-center .news-list-item{
    border-bottom: 1px dotted #979899;
    padding-bottom: 20px;
}

#column-center .news-single-item h2,
#column-center .csc-textpic-imagewrap {
    margin-bottom: 20px;
}

#column-center .news-single-item h2 {
    font-size: 14px;
}

#column-center .news-list-image {
    float: left;
    margin: 22px 10px 0px 0px;
}

#column-center .news-single-backlink {
    text-align: right;
}

/* Subsites CSS - right */

#column-right .spalte3 {
    padding: 20px;
    margin-top: 20px;
    position: relative;
    border: 1px solid #979899;
    background: #FFF url('../image/layout/bg_shadow.gif') bottom repeat-x;
}

#column-right .spalte3 ul.csc-menu {
    margin-top: 15px;
    padding-top: 170px;
}

#column-right .spalte3 .navi-partner ul.csc-menu {
    background-repeat: no-repeat;
    background-position: 0px 5px;
    background-image: url(../../upload/image/content/teaser-partner.jpg);
}

#column-right .spalte3 .navi-projekte ul.csc-menu {
    background-repeat: no-repeat;
    background-position: 0px 5px;
    background-image: url(../../upload/image/content/teaser-projekte.jpg);
}

#column-right .spalte3 ul.csc-menu li {
    padding: 5px 0px 0px 20px;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    background-image: url(../image/layout/link-arrow-small.gif);
}

#column-right .spalte3 ul.csc-menu li a {
    text-decoration: none;
}

#column-right .spalte3 .csc-textpic-imagewrap {
    margin: 20px 0px -5px;
}

#column-right .bodytext {
    margin-top: 20px;
}

#column-right .teaser-link {
    right: 20px;
    bottom: 10px;
    position: absolute;
}

#column-right .csc-textpic-imagewrap {
    margin-bottom: 20px;
}

/* Subsites CSS (Map) */

#bodyID_80 .intro-text {
    margin: 20px -1px 0px 1px;
    border: 1px solid #979899;
    padding: 0px 20px 20px 20px;

    background-repeat: repeat-x;
    background-image: url(../image/layout/background-box.gif);
}

#bodyID_80 .spalte2,
#bodyID_101 .spalte2 {
    border: 0 !important;
    margin: 0px !important;
    padding: 0px !important;
    background: none !important;
}

#bodyID_80 .spalte3 {
    background: none !important;
}

/* Subsites CSS (Partner) */

#main-content .partner {
    width: 995px !important;
    margin-top: -28px !important;
    margin-left: -28px !important;
}

#main-content .partner .spalte2 {
    border: 0;
    float: left;
    width: 220px;
    padding: 0px;
    background: none;
    margin-top: 28px;
    margin-left: 28px;
}

#main-content .partner .spalte2 .csc-textpic {
    margin: 0px;
    padding: 10px;
    height: 120px;
    border: 1px solid #979899;
    background-repeat: repeat-x;
    background-image: url(../image/layout/background-box-partner.gif);
}

#main-content .partner .spalte2 .partner-link {
    right: 20px;
    bottom: 10px;
    position: absolute;
}

/* Form CSS */

#city-anmelden {
    width: 360px;
    margin: auto;
    margin-top: -16px;
    padding-top: 20px;
}

#city-anmelden input,
#city-anmelden select,
#city-anmelden textarea {
    width: 350px;
    padding: 3px;
    color: #666666;
    margin-bottom: 3px;
    border: 1px solid #979899;
}

#city-anmelden select {
    width: 358px;
    padding: 3px 3px 3px 0px;
}

#city-anmelden #street,
#city-anmelden #city {
    width: 250px;
}

#city-anmelden #street-nr,
#city-anmelden #zip {
    width: 89px;
}

#city-anmelden #valid,
#city-anmelden #annehmen,
#city-anmelden #ablehnen,
#city-anmelden #eintragen {
    float: right;
    width: 100px;
}

#city-anmelden #valid {
    margin-right: 100px;
}

#city-anmelden #annehmen,
#city-anmelden #ablehnen {
    margin-top: 20px;
    margin-right: 20px;
}

#city-anmelden #eintragen {
    padding: 2px;
}

#city-anmelden .error {
    color: #DD0417;
    margin-bottom: 3px;
}

#city-anmelden .valid {
    float: left;
    margin-top: 4px;
}

#city-anmelden .success {
    padding: 10px;
    color: #000000;
    margin-bottom: 20px;
    border: 1px solid #979899;
    background-color: #99ff99;
}

#city-anmelden td {
    padding: 3px;
}

#city-anmelden td.even {
    background-color: #D4D0C8;
}

#city-anmelden #notice {
    margin: 0px;
    padding: 0px;
    width: 250px;
    border: 0px solid #FF0000;
    background-color: #D4D0C8;
}